body {font-size:11pt; font-family:arial; color: #493E45;}
h1 {color:#493E45; text-align:center} 
h2 {color:#493E45; text-align:center}
h3 {color:#493E45; text-align:center}
h4 {color:#493E45; text-align:center}
table {font-size:11pt; font-family:arial; color:#493E45;}
tr {font-size:11pt; font-family:arial; color:#493E45;}
td {font-size:11pt; font-family:arial; color:#493E45;}
a { color: #493E45; font-weight:bold;}
li {font-size:11pt; font-family:arial; color: #694C57;}
br {font-size:7pt;}
.achiaro {color: #E9DEE5; font-weight:bold;}
.testochiaro {font-size:11pt; font-family:arial; color: #694C57;}
.normale {font-size:11pt; font-family:arial; color: #493E45;}
